<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.20"/>
  <object class="GtkAboutDialog" id="dialog_about">
    <property name="can_focus">False</property>
    <property name="title" translatable="yes">About</property>
    <property name="resizable">False</property>
    <property name="icon">../icon.svg</property>
    <property name="type_hint">dialog</property>
    <property name="program_name" translatable="yes">Pardus Image Writer</property>
    <property name="version">0.2.0~Beta1</property>
    <property name="copyright">©2021 Pardus</property>
    <property name="comments" translatable="yes">Write ISO Images to USB devices easily.</property>
    <property name="website">https://www.pardus.org.tr</property>
    <property name="authors">Emin Fedar</property>
    <property name="translator_credits" translatable="yes">Emin Fedar</property>
    <property name="logo">../icon.svg</property>
    <property name="license_type">gpl-3-0</property>
    <child>
      <placeholder/>
    </child>
    <child internal-child="vbox">
      <object class="GtkBox">
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox">
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <placeholder/>
            </child>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <placeholder/>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkDialog" id="dialog_integrity">
    <property name="can_focus">False</property>
    <property name="title" translatable="yes">Checking...</property>
    <property name="window_position">center</property>
    <property name="default_width">350</property>
    <property name="default_height">160</property>
    <property name="icon_name">gtk-properties</property>
    <property name="type_hint">dialog</property>
    <property name="gravity">center</property>
    <child>
      <placeholder/>
    </child>
    <child internal-child="vbox">
      <object class="GtkBox">
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox">
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <placeholder/>
            </child>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_left">11</property>
            <property name="margin_right">11</property>
            <property name="margin_top">11</property>
            <property name="margin_bottom">11</property>
            <property name="orientation">vertical</property>
            <property name="spacing">7</property>
            <child>
              <object class="GtkSpinner">
                <property name="height_request">42</property>
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="active">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Checking the file's integrity...</property>
                <attributes>
                  <attribute name="size" value="16000"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="lbl_integrityStatus">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="opacity">0.80000000000000004</property>
                <property name="label" translatable="yes">Calculating the hash value of the file...</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="lbl_integrityStatus1">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="opacity">0.80000000000000004</property>
                <property name="label" translatable="yes">Retrieving data from &lt;b&gt;pardus.org.tr&lt;/b&gt;...</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
  <object class="GtkDialog" id="dialog_write">
    <property name="can_focus">False</property>
    <property name="title" translatable="yes">Are you sure?</property>
    <property name="window_position">center</property>
    <property name="default_width">350</property>
    <property name="default_height">200</property>
    <property name="icon_name">dialog-question</property>
    <property name="type_hint">dialog</property>
    <property name="gravity">center</property>
    <child>
      <placeholder/>
    </child>
    <child internal-child="vbox">
      <object class="GtkBox">
        <property name="can_focus">False</property>
        <property name="margin_left">11</property>
        <property name="margin_right">11</property>
        <property name="margin_top">11</property>
        <property name="margin_bottom">11</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox">
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="button1">
                <property name="label">gtk-yes</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
                <style>
                  <class name="suggested-action"/>
                </style>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="button2">
                <property name="label">gtk-cancel</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">False</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_bottom">11</property>
            <property name="orientation">vertical</property>
            <property name="spacing">5</property>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">This file:</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="dlg_lbl_filename">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label">- Pardus_19_Test.iso</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">Will be written on this disk:</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="dlg_lbl_disk">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label">- &lt;b&gt;FDR32 [ 32GB ]&lt;/b&gt; &lt;i&gt;( /dev/sda )&lt;/i&gt;</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_top">11</property>
                <property name="margin_bottom">7</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="halign">start</property>
                <property name="label" translatable="yes">&lt;b&gt;WARNING:&lt;/b&gt;
All the personal data on the device will be deleted.
Do you want to continue?</property>
                <property name="use_markup">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">5</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="-8">button1</action-widget>
      <action-widget response="-6">button2</action-widget>
    </action-widgets>
  </object>
  <object class="GtkImage" id="img_information">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <property name="icon_name">dialog-information</property>
  </object>
  <object class="GtkListStore" id="list_devices">
    <columns>
      <!-- column-name device -->
      <column type="gchararray"/>
      <!-- column-name device_name -->
      <column type="gchararray"/>
      <!-- column-name device_gb -->
      <column type="gchararray"/>
    </columns>
  </object>
  <object class="GtkListStore" id="list_modes">
    <columns>
      <!-- column-name mode -->
      <column type="gint"/>
      <!-- column-name label -->
      <column type="gchararray"/>
    </columns>
    <data>
      <row>
        <col id="0">0</col>
        <col id="1" translatable="yes">DD Mode [Recommended]</col>
      </row>
      <row>
        <col id="0">1</col>
        <col id="1" translatable="yes">ISO Mode</col>
      </row>
    </data>
  </object>
  <object class="GtkApplicationWindow" id="window">
    <property name="can_focus">False</property>
    <property name="title" translatable="yes">Pardus Image Writer</property>
    <property name="window_position">center</property>
    <property name="default_width">345</property>
    <property name="default_height">420</property>
    <property name="icon">../icon.svg</property>
    <property name="gravity">center</property>
    <child type="titlebar">
      <object class="GtkHeaderBar" id="headerbar">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="title" translatable="yes">Pardus Image Writer</property>
        <property name="show_close_button">True</property>
        <child>
          <object class="GtkButton" id="btn_information">
            <property name="visible">True</property>
            <property name="can_focus">True</property>
            <property name="receives_default">True</property>
            <property name="halign">end</property>
            <property name="image">img_information</property>
            <property name="always_show_image">True</property>
            <signal name="clicked" handler="btn_information_clicked" swapped="no"/>
          </object>
        </child>
      </object>
    </child>
    <child>
      <object class="GtkStack" id="stack_windows">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="transition_duration">400</property>
        <property name="transition_type">slide-left-right</property>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_start">11</property>
            <property name="margin_end">11</property>
            <property name="margin_top">11</property>
            <property name="orientation">vertical</property>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkImage">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="pixbuf">../main.svg</property>
                    <property name="pixel_size">92</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Pardus Image Writer</property>
                    <attributes>
                      <attribute name="weight" value="semibold"/>
                      <attribute name="size" value="15000"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                    <property name="spacing">7</property>
                    <child>
                      <object class="GtkImage" id="img_system">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="pixbuf">../iso.svg</property>
                        <property name="icon_size">6</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="btn_selectISOFile">
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <signal name="clicked" handler="btn_selectISOFile_clicked" swapped="no"/>
                        <child>
                          <object class="GtkLabel" id="lbl_btn_selectISOFile">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Select ISO File...</property>
                            <property name="ellipsize">end</property>
                            <property name="width_chars">6</property>
                            <property name="max_width_chars">6</property>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">3</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                    <property name="spacing">7</property>
                    <child>
                      <object class="GtkImage" id="img_drive">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="pixbuf">../disk.svg</property>
                        <property name="icon_size">6</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkComboBox" id="cmb_devices">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="model">list_devices</property>
                        <property name="active">0</property>
                        <property name="active_id">0</property>
                        <signal name="changed" handler="cmb_devices_changed" swapped="no"/>
                        <child>
                          <object class="GtkCellRendererText" id="device_name">
                            <property name="ellipsize">end</property>
                            <property name="weight">600</property>
                            <property name="wrap_width">15</property>
                          </object>
                          <attributes>
                            <attribute name="text">1</attribute>
                          </attributes>
                        </child>
                        <child>
                          <object class="GtkCellRendererText" id="device_gb"/>
                          <attributes>
                            <attribute name="text">2</attribute>
                          </attributes>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">True</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">4</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">5</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkNotebook" id="mode_installer">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="show_tabs">False</property>
                    <property name="show_border">False</property>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="spacing">7</property>
                        <child>
                          <object class="GtkImage" id="img_drive1">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="pixel_size">36</property>
                            <property name="icon_name">preferences-system</property>
                            <property name="icon_size">6</property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkComboBox" id="cmb_modes">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="valign">center</property>
                            <property name="model">list_modes</property>
                            <property name="active">0</property>
                            <property name="id_column">0</property>
                            <property name="active_id">0</property>
                            <signal name="changed" handler="cmb_modes_changed" swapped="no"/>
                            <child>
                              <object class="GtkCellRendererText" id="label"/>
                              <attributes>
                                <attribute name="text">1</attribute>
                              </attributes>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                    </child>
                    <child type="tab">
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">page 1</property>
                      </object>
                      <packing>
                        <property name="tab_fill">False</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="orientation">vertical</property>
                        <child>
                          <object class="GtkLabel" id="mode_label">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="margin_bottom">5</property>
                            <property name="label" translatable="yes">grub not found</property>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="spacing">23</property>
                            <child>
                              <object class="GtkButton" id="but_canc">
                                <property name="label" translatable="yes">Cancel</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">True</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkButton" id="but_inst">
                                <property name="label" translatable="yes">Install</property>
                                <property name="visible">True</property>
                                <property name="can_focus">True</property>
                                <property name="receives_default">True</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="position">1</property>
                      </packing>
                    </child>
                    <child type="tab">
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">page 2</property>
                      </object>
                      <packing>
                        <property name="position">1</property>
                        <property name="tab_fill">False</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkSpinner">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="active">True</property>
                      </object>
                      <packing>
                        <property name="position">2</property>
                      </packing>
                    </child>
                    <child type="tab">
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">page 3</property>
                      </object>
                      <packing>
                        <property name="position">2</property>
                        <property name="tab_fill">False</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkButton" id="go_back">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">True</property>
                            <property name="relief">none</property>
                            <child>
                              <object class="GtkImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="icon_name">gtk-go-back</property>
                                <property name="icon_size">5</property>
                              </object>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">True</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="mod_message">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Message </property>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="position">3</property>
                      </packing>
                    </child>
                    <child type="tab">
                      <object class="GtkLabel">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="label" translatable="yes">page 4</property>
                      </object>
                      <packing>
                        <property name="position">3</property>
                        <property name="tab_fill">False</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">6</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">7</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkCheckButton" id="cb_checkIntegrity">
                    <property name="label" translatable="yes">Check ISO online (Pardus only)</property>
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="receives_default">False</property>
                    <property name="halign">start</property>
                    <property name="valign">center</property>
                    <property name="margin_top">7</property>
                    <property name="draw_indicator">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">8</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkBox">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="orientation">vertical</property>
                <child>
                  <object class="GtkStack" id="stack_buttons">
                    <property name="name">stack_buttons</property>
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <child>
                      <object class="GtkButton" id="btn_start">
                        <property name="label" translatable="yes">Start</property>
                        <property name="height_request">32</property>
                        <property name="visible">True</property>
                        <property name="sensitive">False</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">7</property>
                        <property name="margin_bottom">7</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="btn_start_clicked" swapped="no"/>
                        <style>
                          <class name="suggested-action"/>
                        </style>
                      </object>
                      <packing>
                        <property name="name">start</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkButton" id="btn_cancel">
                        <property name="label" translatable="yes">Cancel</property>
                        <property name="height_request">32</property>
                        <property name="visible">True</property>
                        <property name="can_focus">True</property>
                        <property name="receives_default">True</property>
                        <property name="margin_top">7</property>
                        <property name="margin_bottom">7</property>
                        <property name="always_show_image">True</property>
                        <signal name="clicked" handler="btn_cancel_clicked" swapped="no"/>
                        <style>
                          <class name="destructive-action"/>
                        </style>
                      </object>
                      <packing>
                        <property name="name">cancel</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkSeparator">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkProgressBar" id="pb_writingProgress">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="show_text">True</property>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="position">2</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="opacity">0.59999999999999998</property>
                    <property name="margin_top">7</property>
                    <property name="margin_bottom">7</property>
                    <property name="label">TÜBİTAK ULAKBİM | 2021</property>
                    <attributes>
                      <attribute name="size" value="9500"/>
                    </attributes>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">True</property>
                    <property name="pack_type">end</property>
                    <property name="position">3</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="pack_type">end</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="name">main</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_start">11</property>
            <property name="margin_end">11</property>
            <property name="margin_top">11</property>
            <property name="margin_bottom">11</property>
            <property name="orientation">vertical</property>
            <property name="spacing">7</property>
            <child>
              <object class="GtkImage">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_top">7</property>
                <property name="pixel_size">96</property>
                <property name="icon_name">object-select-symbolic</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">Writing process is finished.</property>
                <attributes>
                  <attribute name="size" value="14000"/>
                </attributes>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkSeparator">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">2</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="label" translatable="yes">You can eject the USB disk.</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="position">3</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btn_exit">
                <property name="label" translatable="yes">Exit</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="btn_exit_clicked" swapped="no"/>
                <style>
                  <class name="destructive-action"/>
                </style>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="pack_type">end</property>
                <property name="position">4</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="btn_write_new_file">
                <property name="label" translatable="yes">Write a new file.</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <signal name="clicked" handler="btn_write_new_file_clicked" swapped="no"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">True</property>
                <property name="pack_type">end</property>
                <property name="position">5</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="name">finished</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
